ul.profiles li, input, select, button {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; white-space:normal;}

body {
    background: #000 url("images/bck.jpg") 50% 20px no-repeat;
	font:normal normal 14px Arial, Verdana, sans-serif;
        color:#2b301f}

.wrapper {
	width:980px}
d
:focus, :active {outline:none !important}

a {
	color:#fff !important;
	font-weight:bold !important}

a:hover {
	color:#fff;
	text-decoration:underline}

header {
	padding:0;
	background:none transparent;
	border:none;
	height:115px;}

header .wrapper {
	/* background:transparent url('images/header.png') right bottom no-repeat;  this image is not in the images folder */
}

#logo {
	padding:20px 0 0 0}

#logo a {
	color:#c4be9d;
	text-shadow:none;
	font:normal normal 30px "Bevan", Arial, serif;
	letter-spacing:-0.7pt;
	text-decoration:none;}

#welcome {
	z-index:9;
	background:#535A41 url(images/welcome.png) left top repeat-x;
	color:#fff;
	padding:0 10px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	height:39px;
	line-height:30px;}

#welcome .login, #welcome .register, #welcome .upgrade {background:none transparent !important;padding:0 !important;box-shadow:none !important}
#welcome .login {
    text-shadow: none;
    border: none;
}

p.ask-user {
	font-size:12px !important;
	color:#fff !important;
	padding-top:10px !important;
	text-shadow:1px 1px #000 !important}

a.register {
	background:none transparent !important;
	font:normal bold 12px/18px Arial, sans-serif !important;
	color:#d9cb84 !important;
	text-decoration:underline;
	padding:0;
	margin:0;	
	border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;
	padding-right:10px !important;
	margin-right:6px !important;
	border-right:1px solid #fff}

a.register:hover {
	background:none transparent !important}

a.login {
	background:none transparent !important;
	font:normal bold 14px/18px Arial, sans-serif !important;
	color:#d9cb84 !important;
	text-decoration:underline;
	padding:0;
	margin:0}

a.login:hover {
	background:none transparent !important}

#signinDropdownContainer .submitButton,
#signinDropdownContainer FORM .submitButton {
	color:#2f341f;
	display:inline-block;
	padding:5px 15px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:none !important;
	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	text-shadow:none;
	border:1px solid #a3b574 !important;
	font:normal bold 17px Arial;
	/*background:url(images/btn.png) 0 0 repeat-x;*/
  /*background: #F7F7F5;
  background-image: -webkit-linear-gradient(top, #F7F7F5, #A8B097);
  background-image: -moz-linear-gradient(top, #F7F7F5, #A8B097);
  background-image: -ms-linear-gradient(top, #F7F7F5, #A8B097);
  background-image: -o-linear-gradient(top, #F7F7F5, #A8B097);
  background-image: linear-gradient(to bottom, #F7F7F5, #A8B097);*/
  background-color: #F7F7F5;
  background-image: linear-gradient(#F7F7F5, #A8B097);
	min-height:32px !important;
    font-size: 1.3em;
}

#signinDropdownContainer .submitButton:hover,
#signinDropdownContainer FORM .submitButton:hover {
  background-color: #efefec;
  background-image: linear-gradient(#efefec, #a0a98d);    
}

#signinDropdownContainer {
	z-index:10;
	*position:statics;
	right:0 !important;
	top:2.6em !important;
	*top:2.5em !important;
	background:#2d331e !important;
	border:none !important;
	box-shadow:0 5px 9px rgba(0, 0, 0, 0.3) !important;
	-moz-box-shadow:0 5px 9px rgba(0, 0, 0, 0.3) !important;
	-webkit-box-shadow:0 5px 9px rgba(0, 0, 0, 0.3) !important;
    min-width: 20em;
}

#signinDropdownContainer .account-tools li {
	border:none}

#signinDropdownContainer .account-tools li:last-child {
	border:none}

#signinDropdownContainer input[type=text],
#signinDropdownContainer input[type=password]{
	min-height:23px;
	line-height:23px;
	font-size:11px;
	border:1px solid #4F563D !important;
	background:#2f3423 url(images/fields.png) 0 0 repeat-x;
	color:#8b956f !important;
	font:italic normal 13px Arial !important;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;}

#signinDropdownContainer input[type=text]:focus,
#signinDropdownContainer input[type=password]:focus {
	background-position:bottom}

#signinDropdownContainer form legend {
	font:normal bold 25px "PT Serif", Arial, serif;
	color:#fff;
        text-shadow:0 2px 6px rgba(0,0,0,0.75);
	*margin-left:-5px}

#signinDropdownContainer form label {
	font:normal normal 12px Arial, sans-serif !important;
	color:#fff !important;
        text-shadow:1px 1px 0 #000}


#signinDropdownContainer ul li a {
	font:normal normal 12px Arial, sans-serif !important;
	color:#ccc !important;
        text-shadow:1px 1px 0 #000}

#signinDropdownContainer ul li a:hover {
	text-decoration:underline}

h1 {
	font:normal bold 43px/40px "PT Serif", Arial, serif !important;
	color:#252525 !important;
	margin:0 0 3px 0 !important;
	text-shadow:3px 3px 0 rgba(209,209,209,0.75) !important;
        width:360px;
	letter-spacing:-1px;
	text-transform:none !important}
.dialogBox h1, .dialogBox h2, .dialogBox h3, .dialogBox h4, .dialogBox h5, .dialogBox h6 {
    color: #333!important;
    width: auto;
}
	
.dialogBox a { color: #55854d!important;font-weight: 400!important; }
.dialogBox a:hover {color: #333!important;}
.homeWrapper {
	margin-top:30px;
	min-height:510px}

#callToAction {
	padding-left:14px;
	margin-top:0;
    overflow: hidden; 
    position: relative;
    }

.left-wrapper {
    background-repeat:no-repeat;
    background-position:0 0;
    background-color:transparent;
	position:relative;
	float:left;
	width:628px;
	text-align:left;
        height:525px;
	padding:0 0 0 20px;}

.left-wrapper h3 {
	font:normal normal 30px 'Bevan', sans-serif !important;
	color:#c4be9d !important;
	margin:25px 0 0 !important;
	text-transform:none;
	text-align:right;
	text-shadow:none !important;}

.left-wrapper h3 .small {
	font:normal 20px Arial;
	color:#fff;}

.left-wrapper h4 {
	font:normal bold 40px/40px "Bevan", Arial, serif !important;
	color:#fff !important;
	text-shadow:1px 1px 8 rgba(0,0,0,0.6) !important;
	letter-spacing:-0.7pt;
	text-align:right;
	position:absolute;
	right:5px;
	bottom:45px;
	text-shadow:none !important}

.left-wrapper .join {
	display:block;
	background:url(/homepages/a01_military_gays_hp/images/join-btn.png) no-repeat;  /* this image is not in the images folder */
	width:189px;
	height:71px;
	font:normal bold 27px Arial;
	text-shadow:1px 1px 0 rgba(0,0,0,0.75);
	border:none;
	color:#fff;
	cursor:pointer;
	text-align:center;
	padding-top:6px}

#c2aForm {
	position:static;
	float:left;
	width:324px;
	padding:0 17px 0 25px;
	min-height:475px;
	z-index:1;
	background:url(images/form-bck.png) 0 0 no-repeat;}

#c2aForm h2 {
	font:italic normal 32px 'Bevan', Arial, serif;
	line-height:36px;
    color:#444a35;
	letter-spacing:-1pt;
    padding:5px 0;
	margin-bottom:0;}

#c2aForm h4 {
	text-align:center;
	font:normal bold 18px 'PT Serif', Arial, serif;
	color:#fff;
	text-shadow:0 2px 4px rgba(0,0,0,0.8);
	letter-spacing:-1pt}

#c2aForm .pink {
	color:#f5b6de}

#hpformnew .row {
	padding-bottom:1px}

#hpformnew .genderBox.radioIam {
	padding-bottom:1px}

#hpformnew .allfields,
#registerMultiStepContainer FORM INPUT, 
#registerMultiStepContainer FORM SELECT {
	height:23px;
	line-height:23px;
	font-size:11px;
	border:none !important;
	background:#2f3423 url(images/fields.png) 0 0 repeat-x;
	color:#8b956f !important;
	font:italic normal 13px Arial;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;}

#hpformnew .selectfields {
	height:31px;
	line-height:31px;
	padding:6px 3px;
    width: 100%;
}


/* Real Member Box */

.real_user { 
    background-color: rgb(16,20,6);
    background-color: rgba(16,20,6,0.8);
    color: #FFF;
    font-size: 1em;
    position: absolute; 
    padding: 0.7em;
    left: 2.3em; 
    bottom: 4em; 
    -webkit-border-radius: 3px;
    border-radius: 3px;
    z-index: 4;
}

/* */


@media screen and (-webkit-min-device-pixel-ratio:0) {
#hpformnew select{background:#2f3423 !important}}

#hpformnew .allfields:active,
#hpformnew .allfields:focus {
	background-position:bottom}

#hpformnew button {
	font:normal bold 17px Arial !important;
	margin:5px 0 0;
	/*background:url(images/btn.png) 0 0 repeat-x;*/
  background: #F7F7F5;
  background-image: -webkit-linear-gradient(top, #F7F7F5, #A8B097);
  background-image: -moz-linear-gradient(top, #F7F7F5, #A8B097);
  background-image: -ms-linear-gradient(top, #F7F7F5, #A8B097);
  background-image: -o-linear-gradient(top, #F7F7F5, #A8B097);
  background-image: linear-gradient(to bottom, #F7F7F5, #A8B097);
	border:1px solid #a3b574 !important;
	min-height:32px;
	width:100%;
	min-width:170px;
	border:none;
	cursor:pointer;
	font-size:20px;
	font-weight:bold;
	color:#2f341f;
	display:inline-block;
	padding:5px 15px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:none !important;
	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	text-shadow:none}				

#hpformnew button:hover {
  background-color: #efefec;
  background-image: linear-gradient(#efefec, #a0a98d);    
}

#hpformnew .mainLabel,
#hpformnew .inlineLabel {
	margin:0;
	color:#2b301f;
	font-size:14px;
	padding:4px 0 0;
	width:100px;
	font-weight:bold}

#hpformnew .inlineLabel {
	font-size:12px}

#hpformnew .textfieldz {
	width:97%}	
		
#c2aForm form .genderBox label.genderItem input {
	margin:-3px 0 0 0;
	margin-right:-4px9}

#footer, #footer .wrapper {
	background:none !important}

#footer p {
	color:#fff;
	font:normal normal 12px Arial, sans-serif}

#browse-links h5 {
	font:normal bold 24px 'PT Serif', Arial, serif;
	text-shadow:0 2px 6px rgba(0,0,0,0.75);
	letter-spacing:-1px;
	color:#fff}

.browse-links li {
	line-height:19px}

.browse-links li a {
	font-weight:normal !important;
	font:12px Arial}

#footer p.copyright {
	font-size:12px;
	color:#fff;}

#footer p.copyright a {
	color:#d9cb84 !important;
	font-weight:bold}

#footer p.copyright a:hover {
	color:#d9cb84 !important}

#footer .reset a, #footer UL LI A, #footer a, #footer UL LI A:hover, #footer a:hover {
	font:normal normal 12px Arial, sans-serif;
	padding:0 !important;
	margin:0 !important;
	color:#d9cb84 !important;
	text-shadow:1px 1px 0 #000}
	
#footer .custom-footer a {
    font-size: 16.8px;
    font-weight: 400 !important;
}	

#footer .reset li {
	border-color:#fff !important;
	margin-right:2px !important;
	*margin-right:11px !important;
	padding-right:6px !important}

/* disclaimer davor 04.06.2013. */
.disclaimer { 
    font-size:0.8em;
    padding:3px 0;
}
#form_signup_cross_regs_sponsors a {
    color: #2b301f !important;
    text-decoration: underline;
}
/* Form Fix */
.genderBox { 
    width:100%; 
    display:inline-block; 
    }
    
FORM input[type="text"], FORM input[type="number"], FORM input[type="tel"], 
FORM input[type="password"], FORM textarea, #hpformnew .textfieldz { 
    width:100%; 
    display:block; 
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; 
    }

#hpformnew .textfieldz { height:30px; }

#c2aForm FORM .row { padding:0.25em 0; }
#c2aForm FORM SELECT { padding:0.25em; }

#c2aForm FORM .birthday_month { width:36%; display:inline-block; }
#c2aForm FORM .birthday_day { width:25%; display:inline-block; }
#c2aForm FORM .birthday_year { width:35%; display:inline-block; }
/* */

/* m.rancic,26.06.2015. */
#c-Home p.inputError { font-size: 0.8em; }
#registerMultiStepContainer .error a {
    color: red !important;
    text-decoration: underline;
}
#sysMsgContainer .infoError a {
    color: #C00 !important;}
#footer h2 { font-size: 2em; }
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {
    font-size: 0.8em;
    margin-bottom: 0;
    text-align: left;
}
/* 30.12.2015. */
#welcome .ask-user em { font-size: 0.9em; }
.custom-footer { padding-bottom: 0.3em; border-bottom: 1px solid #555; }
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors input { min-height: initial; }
/**/

@media screen and (max-width:640px) {    
.wrapper {
    width:95%; max-width: 300px;}
body {
    background-image: url("images/bck300.jpg");}
.homeWrapper {
    height: auto;
    clear:both;
}
.left-wrapper {
    background-size: 100% auto;
    float: none;
    min-height: 630px;
    margin-bottom: 200px;
    padding: 330px 0 20px;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 10px solid #FFFFFF;
}
.left-wrapper h3 {
    padding: 0 10px;
}
.left-wrapper h3 .small {
    font-size: 16px;
}
#c2aForm {
    background-position: right top;
    float: none;
    padding: 0 20px;
    width: 260px;
}
#callToAction {
    padding: 0;
}
#c2aForm FORM .birthday_year {
    width: 30%;
}
#hpformnew button {
    display: block;
    margin: 0 auto;
}

#footer h2 {
    font-size: 1.6em;
}

#c-Home .browse-links LI {
    width: 100%;
}
body .left-wrapper h3 {
    line-height: 34px !important;
}
}

@media screen and (min-width:640px) and (max-width:980px) {
.wrapper {
    width: 640px;}
body {
    background-image: url("images/bck640.jpg");}
.left-wrapper {
    float: none;
    height: 486px;
    overflow: hidden;
    padding-right: 20px;
    width: 572px;
}
.homeWrapper {
    height: auto;
    clear:both;
}
#c2aForm {
    float: none;
    margin: 0 auto;
}
#welcome .ask-user em {
    display: none;
}
}
@media screen and (max-width:1024px) { 
    .real_user {display:none;}   
    #c2aForm {width:auto; max-width: 300px;}}

/* Milutin 24.07.2013.*/
h1 {color: #C5BE9D !important; text-shadow: none !important; }

#footer h1,#footer h2,#footer h3,#footer h4,#footer h5,#footer h6 {
    color:#fff;}
    
#footer h5 {
    font-size: 1em;
    font-weight: 700;
}

.not-logged #footer .links {
    border-color: #555;
}

.browse-links li {
    border: none;
}

/* CIS jan 2018. */
#footer P { color:#888; }
#footer .custom-footer p { color:#ddd; }

/* form last step fix */
.not-authorized .consent-modal .consent-modal-content h6 { color:#111; }
.not-authorized .consent-modal .consent-modal-content { font-size: 1.4em; }

/* GEO form fix */
#c-Home .select2-container--default .select2-selection--single { 
	height: inherit;
	border: none;	
	border-radius: 5px;
	box-shadow: 0.13em 0.13em 0.13em rgba(0, 0, 0, 0.07) inset;
	background: #2f3423;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__rendered { 
	height: inherit;
	line-height: normal;
	text-align: left;
	padding: .5em 20px .5em .8em;
	color: #8b956f !important;
    font: italic normal 13px Arial;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 100%;
}
#c-Home #registerMultiStepContainer #form_signup_city .label-select {
	margin: 0;
}
#c-Home #registerMultiStepContainer #form_signup_city_name {
	float: left;
	width: 100%;
	font-size: 1em;
}

/* header fix */
#cookie-policy {
    font-size: .95em;
    position: absolute;
    width: 100%;
    padding-bottom: 0;
}
body {
    padding-top: 30px;
    background-position: 50% 50px;
}
.not-logged #welcome {
    margin-top: 1em;
}